.page-404 {
  height: 100%;
  min-height: 100vh;
}
.page-404 .logo {
  margin: 40px 0 64px;
}
.page-404 h1 {
  font-size: 2.5em;
  margin-bottom: 30px;
}
.page-404 .btn {
  margin: 64px 0 30px;
}
.page-404 h2 {
  -webkit-text-stroke: 2px rgba(255, 255, 255, 0.5);
  mix-blend-mode: soft-light;
  color: #000;
  font: 234px/230px "ValueSansPro-Black";
  margin-left: 120px;
}
.page-404 .bg-404 {
  -o-object-fit: cover;
     object-fit: cover;
  left: 0;
  top: 0;
  z-index: -1;
}
@media (max-width: 991.98px) {
  .page-404 {
    padding-top: 50px;
  }
  .page-404 .logo {
    display: none;
  }
  .page-404 h1 {
    font-size: 1.5em;
  }
  .page-404 h2 {
    margin-left: 0;
    text-align: center;
    font: 50vw/52vw "ValueSansPro-Black";
    margin-bottom: 64px;
    -webkit-text-stroke: 2px rgba(255, 255, 255, 0.9);
    mix-blend-mode: normal;
    color: rgba(0, 0, 0, 0.15);
  }
  .page-404 .btn {
    margin: 64px 0 100px;
  }
}
